RubyGems Navigation menu

dependor 0.0.4

Dependor is not a framework for Dependency Injection, but something thatt reduces duplication a little bit when doing manual dependency injection in settings like Rails apps.

Gemfile
          gem 'dependor', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install dependor -v 0.0.4
  
  
  
  
  
  
  

Total downloads 22,359

For this version 1,142

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 27, 2013 (12 KB)
  2. 1.0.0 - August 27, 2013 (12 KB)
  3. 0.0.6 - June 12, 2013 (12.5 KB)
  4. 0.0.5 - July 23, 2012 (11 KB)
  5. 0.0.4 - June 20, 2012 (11 KB)
Show all versions (8 total)